/*
Theme Name: XAV
Description: A child theme of Monolith
Author: Xavier Verhoeven
Author URI: http://www.www.dietdigital-copy.dev/
Version: 1.0.0
Template: monolith
*/

#main-fix {
	background-color: #f6f5f4 !important;
}

.offScreenMenu {
	background-color: #fff !important;
	color: #E9544F !important;
}	

.offScreenMenu a:hover, .offScreenMenu a:focus {
    color: #E9544F !important;
    opacity: 0.8;
}

.socialMedia a {
    color: #E9544F !important;
}

.nav .closeNav {
    color: #181818 !important;
}

.nav a {
    display: inline-block !important;
}

.nav ul.sub-menu {
	padding-left: 3rem;
}

.nav ul.sub-menu li::before {
    content: "";
    font-family: Fontawesome;
    margin: 0 0 0 -2rem;
    position: absolute;
}

#menuToggle::after {
    content: "";
    font-family: Fontawesome;
    padding-left: 10px;
    font-size: 1.2em;
}

.moveOver #menuToggle::after {
    content: "";
    font-family: Fontawesome;
}

.logo-bg {
	background-color: #E9544F;
}

.single-post .logo-bg {
	-webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}

@keyframes fadein {
    from { background-color: #E9544F; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { background-color: #E9544F;}
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { background-color: #E9544F;}
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { background-color: #E9544F;}
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { background-color: #E9544F;}
    to   { opacity: 1; }
}

.menuToggle {
	padding-top: 4px;
}

h1, .postTitle {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-weight: 500 !important;
	letter-spacing: 1px;
	text-align: center;
	margin-bottom: 6rem !important;
}

.menuToggle, .nav, .footer, .footer p, .offScreenMenu a {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-weight: 500 !important;
}

h2, h3, h4, h5, h6 {
	text-transform: none;
	letter-spacing: 1px;
	font-family:  Georgia, Garamond, serif;
}

.page .singleArticle,  .single-proposal .singleArticle, .single-project .singleArticle {
    background: #ffffff none repeat scroll 0 0;
    padding: 4rem;
}

.home .singleArticle, .page-id-299 .singleArticle {
    background: none;
    padding: 0;
}

body .main {
	font-family:  Georgia, Garamond, serif !important;
}

p {
	font-size: 1.2em !important;
}

ul, ol {
	font-size: 1em !important;
}

.contain {
    max-width: 1250px !important;
}

.main a {
	color: #181818;
	border-bottom: 2px solid #E9544F;
}

.portfolio a {
	border-bottom: none !important;
}	

hr {
	border: 2px solid #f6f5f4;
	width: 60%;
	margin: 5rem auto 5.5rem;
	float: none;
}


.header, .footer {
    box-shadow: none;
    z-index: 999;
}

.hero {
    height: calc(100% - 180px);
}

.home h1 {
	font-size: 3em;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 500 !important;
    text-align: center;
    padding-top: 10%;
    margin-bottom: 60px !important;
    position: relative;
}



.home .main p {
	font-size: 1.5em;
}

/* .main p {
    text-align: justify;
} */


.menuToggle {
	margin-top: 0.2rem !important;
}

.header .navicon {
    font-family: Fontawesome !important;
    font-size: 2.4rem !important;
}

a:hover {
	opacity: 0.6 !important;
}

.logo a {
    color: #181818 !important;
}

.logo a span {
	color: #ddd !important;
}

a.button {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-weight: 500 !important;
	letter-spacing: 1px;
	text-transform: uppercase;
    color: #E9544F !important;
    border: 2px solid #E9544F;
    display: inline-block;
    float: none;
    padding: 10px 20px 8px;
    border-radius: 5px;
    margin: 50px 20px 0;
}

a.button:after {
	content: " ";
	font-family: Fontawesome;
}

a.button:hover {
    color: #fff !important;
    border: 2px solid #E9544F;
    background-color: #E9544F;
    opacity: 1 !important;
}



.feature-browser:before {
    box-sizing: border-box;
    color: #888;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 12px;
    font-weight: 400;
    height: 24px;
    left: 0;
    letter-spacing: 5px;
    line-height: 100%;
    padding: 8px 0 0 8px;
    position: absolute;
    right: 0;
    margin: -24px auto 0 auto;
    width: 100%;
    position: relative;
}

.feature-browser:hover:before {
    content: "";
}

.feature-browser {
	margin: 0 auto 8rem !important;
	box-shadow: 0px 10px 20px rgba(0,0,0,0.2);
	padding: 0 !important;
    background: none repeat scroll 0 0 padding-box #ddd;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


.browser-inner {
	max-height: 600px;
	overflow: scroll;
}

.featImage {
    margin: 0 auto !important;
    width: 100%;
}

.footer {
	padding: 32px 0 !important;
}

.page-template-page-portfolio-php .categoryList {
	display: none;
}

@media screen and (max-width: 400px) {

	.home .postTitle {
		margin-bottom: 30px !important;
		padding-top: 0 !important;
	}
	
	a.button {
	    margin: 30px 20px 0;
	}
	
	.home .main {
    	margin: 4rem auto;
	}
	
}

@media screen and (min-width: 481px) {

	.mobile-image {
		display: none;
	}

}
@media screen and (max-width: 480px) {
	
	.desktop-image {
		display: none;
	}

	
	.feature-browser::before {
		box-sizing: border-box;
		color: #555;
		content: "● ───";
		letter-spacing: 0;
		text-align: center;
		height: 80px;
		margin: -7px auto 0px;
		padding: 10px 12px 0 0;
		line-height: 70px;
    	font-size: 20px;
    	background: #181818;
		border-top-left-radius: 40px !important;
    	border-top-right-radius: 40px !important;
    	font-family: Montserrat;
	}
	
	.feature-browser:hover:before {
		content: "● ───";
	}
	
	.feature-browser::after {
		box-sizing: border-box;
		color: #333;
		content: "";
		text-align: center;
		height: 80px;
		display: inline-block;
		font-family: FontAwesome !important;
		font-size: 50px;
		font-weight: 400;
		left: 0;
		letter-spacing: 5px;
		line-height: 70px;
		padding: 8px 0 0 8px;
		position: absolute;
		right: 0;
		margin: 0 auto 0 auto;
		width: 100%;
    	position: relative;
    	background: #181818;
		border-bottom-left-radius: 40px !important;
    	border-bottom-right-radius: 40px !important;
	}

	.feature-browser {
		border-top-left-radius: 40px !important;
    	border-top-right-radius: 40px !important;
		border-bottom-left-radius: 40px !important;
    	border-bottom-right-radius: 40px !important;
    	background: #181818;
    	max-width: 260px;
	}
	
	.browser-inner {
    	border-left: 10px solid #181818;
    	border-right: 10px solid #181818;
	}
 
 	.browser-inner {
		height: 350px;
	}
 
}



/**** BLOG ****/

.postInfo {
    margin: auto;
}

.single .postTitle {
    font-size: 4rem;
    margin-bottom: 4rem !important;
    line-height: 1.2;
    font-weight: 500 !important;
	letter-spacing: 1px;
}

.dateTitle {
    font-size: 1.5rem;
    margin-bottom: 4rem;
}

.blogPost:nth-child(2n+1) {
    background: none repeat scroll 0 0 #fafafa;
}


/******************* TESTIMONIAL STYLING *******************/

blockquote {
    border-left: 2px solid #E9544F !important;
    clear: both;
    font-size: 1.8rem !important;
    font-style: italic;
    margin: 60px 0 0 0 !important;
    padding-left: 2.6rem;
    width: 100% !important;
}

blockquote:first-of-type {
	margin: 0 0 0 0 !important;
}


/******************* WPwatchers STYLING *******************/

.page-id-600 .pricing-tables-section {
    max-width: 100%;
    padding: 3rem 3rem 0 3rem;
    margin-top: 6rem;
}

input.ptp-toggle-round + label::after {
    background-color: #E9544F !important;
    border-radius: 100%;
    box-shadow: none !important;
    height: 20px !important;
    top: -3px !important;
    left: -4px !important;
    transition: margin 0.4s ease 0s;
    width: 20px !important;
    border: 2px solid #fff !important;
}



.ptp-toggle + label {
	border: 2px solid #f1f1f1 !important;
	box-shadow: none !important;
}

input.ptp-toggle-round + label {
	background-color: #fff !important;
}

.dh_ptp_switch {
	max-height: 80px !important;
	max-width: 300px !important;
}

.ptp-toggle-title {
	display: none !important;
}

.dh_ptp_switch_subtitle {
	max-width: 100% !important;
	padding: 20px 0 0 0 !important;
}

.has-tip {
    font-weight: bold;
	border-bottom: none !important;
}

.tooltip {
	font-size: 0.8em !important;
	padding: 2rem !important;
	font-style: italic !important;
	font-family: Georgia,Garamond,serif !important;
	width: 94% !important;
}


.sc-form-group label {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-weight: normal;
	color: #333333 !important;
	display: none !important;
}

.sc-form-group .sc-form-control {
	margin: auto;
	border-radius: 0 !important;
	box-shadow: none !important;
	border: 2px solid #F6F5F4 !important;
	width: 80% !important;
}

.sc-form-group ul.parsley-errors-list, .sc-form-group ul.parsley-errors-list li {
    color: #E9544F !important;
    font-size: 0.8em !important;

}

/******************* PORTFOLIO STYLING *******************/

.tile h2 {
    font-size: 3rem;
}

.tile h2 {
    color: #181818;
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
    font-size: 2.5rem;
    font-weight: 500 !important;
    left: 50%;
    letter-spacing: 2px;
    line-height: normal;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 55%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease 0s;
    width: 100%;
}

.tile .subtitle {
    color: #181818;
    font-size: 1.4rem;
    font-weight: 100;
    left: 50%;
    letter-spacing: 2px;
    line-height: normal;
    position: absolute;
    text-align: center;
    top: 65%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease 0s;
    width: 100%;
	font-family:  Georgia, Garamond, serif;
}

.tile a {
    background: rgba(243, 243, 243, 0.8) none repeat scroll 0 0;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.tile a:hover, .tile a:focus {
    opacity: 1;
}
.tile a:hover h2, .tile a:focus h2 {
    top: 45%;
}

.tile a:hover .subtitle, .tile a:focus .subtitle {
    top: 55%;
}

/******************* SUBSCRIPTION PAGE STYLING *******************/

.page-id-600 .postTitle {
	text-transform: none;
}

.ptp-item-container {
	font-family:  Georgia, Garamond, serif !important;
    border: none !important;
}

.ptp-plan {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-size: 2.6rem !important;
    background-color: #fff !important;
    font-weight: 500 !important;
}

.ptp-most-popular {
	font-family: Georgia, Garamond, serif !important;
	background-color: #E9544F !important;
	color: #fff !important;
}

.ptp-row-id-7, .ptp-row-id-8 {
	border-bottom: 2px solid #181818 !important;
}


a.ptp-button, .sc-payment-btn, .sc-coup-apply-btn {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-weight: 500 !important;
	font-size: 1em !important;
	letter-spacing: 1px;
	text-transform: uppercase;
    color: #E9544F !important;
    border: 2px solid #E9544F !important;
    display: inline-block;
    float: none;
    padding: 10px 20px 8px !important;
    border-radius: 5px !important;
    margin: 20px 0;
    background: none !important;    
    box-shadow: none !important;
    max-width: calc(100% - 40px)!important;
}

a.ptp-button:hover, .sc-payment-btn:hover, .sc-coup-apply-btn:hover {
    background: #E9544F !important;
    color: #fff !important;
    opacity: 1 !important;
}

.ptp-price {
    background-color: #f6f5f4 !important
}

.ptp-cta {
    background-color: #fff !important
}


/******************* CUSTOM POST STYLING *******************/



.single a.button {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-weight: 500 !important;
	letter-spacing: 1px;
	text-transform: uppercase;
    color: #E9544F !important;
    border: 2px solid #E9544F;
    display: inline-block;
    float: none;
    padding: 10px 20px 8px;
    border-radius: 5px;
    margin: 50px 0 0;
}

.single a.button:hover {
    color: rgba(255, 255, 255, 1) !important;
    opacity: 1 !important;
}

@media screen and (max-width:480px) {

	.single a.button {
		text-align: center;
		width: 100%;
		margin-top: 20px;
	}

}

.single-post .singleArticle {
	margin-bottom: 60px;
}

.prev-button {
	float: left;
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-size: 1.1em;	
	font-weight: 500 !important;
}

.prev-button a:before {
    content: "";
    padding-right: 10px;
    font-family: Fontawesome;
}

.next-button {
	float: right;
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-size: 1.1em;
	font-weight: 500 !important;
}

.next-button a:after {
    content: "";
    padding-left: 10px;
    font-family: Fontawesome;
}





/******************* PROPOSALS STYLING *******************/



.single-project .singleArticle {
    max-width: 100%;
    padding: 6rem;
}

.single-project .last-modified p {
	text-align: center;
	font-size: 1.6rem !important;
	color: #888 !important;
}

.single-project .singleArticle a {
	border-bottom: 2px solid #E9544F !important;
}

.single-project .et_pb_bg_layout_dark a {
	color #fff !important;
	border-bottom: 2px solid #fff !important;
}

.single-proposal .proposal-price {
	background: #E9544F !important;
	color: #fff !important;
	padding: 2rem 4rem 2rem;
	text-align: center;
	margin: 4rem 0;
}

.single-proposal .proposal-price p {
	font-size: 5rem !important;
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	margin-bottom: 0;
}

.et_divi_builder #et_builder_outer_content .et_pb_row {
	padding: 2% 0 !important;
}

.single-project .project-info p {
	font-size: 1.7rem !important;
}

.single-project span.price {
	font-size: 5rem !important;
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	margin-bottom: 0;
}

.single-project .main ul {
	list-style-type: none !important;
	padding-left: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 20px !important;
}

.single-project .main .in-scope ul, .single-project .main .out-of-scope ul {
	list-style-type: none !important;
	padding-left: 0px !important;
	padding-top: 20px !important;
}

.single-project .main .in-scope ul ul, .single-project .main .out-of-scope ul ul {
	list-style-type: none !important;
	padding-left: 0px !important;
	padding-top: 20px !important;
	padding-bottom: 0px !important;
}

.single-project .main li {
	position: relative !important;
	padding-left: 30px !important;
	padding-bottom: 10px !important;
}

.single-project .main ul li::before {
	position: absolute;
  	top: 4px;
  	left: 0;
	color: #E9544F;
	content: "\f111";
	font-family: FontAwesome;
	font-size: 0.8em;
}

.single-project .gform_wrapper li::before {
	content: none !important;
}

.single-project .main .in-scope ul li::before {
	position: absolute;
  	top: 3px;
  	left: 0;
	color: #1D9D73;
	content: "\f00c";
	font-family: FontAwesome;
}

.single-project .main .out-of-scope ul li::before {
	position: absolute;
  	top: 4px;
  	left: 0;
	color: #E9544F;
	content: "\f00d";
	font-family: FontAwesome;
}

.single-project .easy-table th, .single-project .easy-table td {
    border-top: 1px solid #f6f5f4;
    line-height: 18px;
    padding: 20px 10px;
    text-align: left;
    vertical-align: top;
}

.single-project .easy-table thead th {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-size: 2rem;
}

.single-project h2, .single-project h3, .single-project h4, .single-project h5 {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
}

.single-project h2  {
	font-size: 3rem;
	padding-bottom: 3rem !important;
}


.single-project .proposal-price {
	background: #E9544F !important;
	color: #fff !important;
	padding: 2rem 4rem 2rem;
	text-align: center;
	margin: 4rem 0;
}

.single-project .proposal-price p {
	font-size: 5rem !important;
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	margin-bottom: 0;
}

.single-project input, .single-project textarea {
    background: #f6f5f4 !important;
    border: 2px solid #f6f5f4 !important;
    border-radius: 0px;
    font: inherit;
    margin-bottom: 1rem !important;
    max-width: 100%;
    padding: 1rem !important;
    width: 100%;
}

.single-project .name_first label, .single-project .name_last label {
	display: none !important;
}

.single-project .easy-table tbody tr:last-of-type {
	font-weight: bold;
	font-style: italic;
	border-top: 2px solid #e6e5e4 !important;
	border-bottom: 2px solid #e6e5e4;
} 

.single-project .easy-table td:last-of-type, .single-project .easy-table th:last-of-type {
	text-align: right;
} 

.single-project .main a {
    color: #181818 !important;
    padding-bottom: 0 !important; 
    font-weight: bold !important;
}

.single-project .et_pb_bg_layout_dark a {
    color: #fff !important;
}
 

.single-project ul {
	margin-left: 5px !important;
}

.single-project li {
	list-style: none !important;
}

@media screen and (max-width: 400px) {
	
	a.wpptopdfenh {
		width: 100%;
		text-align: center;
	}
	
	.single-project .singleArticle {
		max-width: 100%;
		padding: 3rem;
	}
	
}



/******************* CUSTOM FORM STYLING *******************/

.gform_wrapper {
    margin: 2em 0 !important;
    max-width: 100% !important;
}

input, textarea {
    background: #fff;
    border: 2px solid #fff !important;
    border-radius: 0px;
    font: inherit;
    margin-bottom: 1rem !important;
    max-width: 100%;
    padding: 1rem !important;
    width: 100%;
}

.gfield_label {
	display: none !important;
}

label[for=input_1_3_3], label[for=input_1_3_6] {
	display: none !important;
}

.gform_wrapper .name_last {
	float: right;
}

.gform_wrapper input, .gform_wrapper textarea {
    -webkit-appearance: none;
}

.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper textarea.medium {
	width: 100% !important;
}


.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
	width: 49% !important;
}

.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="email"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="number"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="password"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="tel"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="text"], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type="url"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="email"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="number"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="password"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="text"], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"] {
	width: 100% !important;
}

.gform_wrapper .gfield_checkbox input {
	margin-top: 8px !important;
	margin-bottom: 8px !important;
}

.gform_wrapper .gfield_checkbox label {
	padding-left: 30px !important;
}

.gform_wrapper .gfield_description {
	color: #7D7D7C !important;
}

.single-project .main .gform_wrapper li {
	padding-left: 0px !important;
}

.gform_wrapper input.button {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-weight: 500 !important;
	letter-spacing: 1px !important;
	text-transform: uppercase !important;
    color: #E9544F !important;
    border: 2px solid #E9544F !important;
    display: inline-block !important;
    float: left;
    padding: 10px 20px 8px !important;
    border-radius: 5px !important;
    margin: 20px 0 0 0 !important;
    background: none !important;
    width: 100% !important;
    text-align: center !important;
}

@media screen and (max-width: 400px) {

	.gform_wrapper input.button {
		width: calc(100% - 8px);
	}

}

@media screen and (min-width: 641) {

	.top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
		width: 100% !important;
	}

}


.gform_wrapper input.button:hover {
    color: #fff !important;
    border: 2px solid #E9544F !important;
    background-color: #E9544F !important;
    opacity: 1 !important;
}


.gform_wrapper .gform_footer {
    clear: both;
    margin: 0 !important;
    padding: 0 !important;
}


/******************* PASSWORD FORM STYLING *******************/

.post-password-form input {
	background: #F6F5F4 !important;
	border-color: #f6f5f4 !important;
}

.post-password-form  input[type="submit"] {
	font-family: Montserrat,Helvetica,Arial,san-serif !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
    color: #E9544F !important;
    border: 2px solid #E9544F !important;
    padding: 10px 20px 8px !important;
    border-radius: 5px !important;
    margin: 0 0 0 0 !important;
    background: none !important;
    width: 100% !important;
    text-align: center !important;
}

.post-password-form  input[type="submit"]:hover {
    color: #fff !important;
    border: 2px solid #E9544F !important;
    background-color: #E9544F !important;
    opacity: 1 !important;
}


/******************* PUSH FOOTER *******************/


* {
	margin:0;
	padding:0;
} 

html, body {
	height: 100% !important;
}

#wrapper {
	min-height: 100% !important;
}

#main-fix {
	min-height:100%;
	overflow:auto;
	padding-bottom: 92px;
} 

.footer {
	position: relative;
	margin-top: -85px; /* negative value of footer height */
	height: 85px;
	clear:both;
} 